| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreGLSLGpuProgram.h File Reference
`#include "OgreGLSLExtSupport.h"`
`#include "OgreGLGpuProgram.h"`

## Classes
class | Ogre::GLSL::GLSLGpuProgram
| GLSL low level compiled shader object - this class is used to get at the linked program object and provide an interface for GLRenderSystem calls. More...

## Namespaces
| Ogre
| Ogre::GLSL